@font-face{
	src:url(../fonts/Prisma.ttf);
	font-family:Prisma;
}

@font-face{
	src:url(../fonts/alega.otf);
	font-family:alega;
}

*{
  box-sizing: border-box;
}

.v-encabezado{
  height:100vh;
  width:100vh;
  display:flex;
  align-items:center;
}

.contenedor{
  max-width:960px;
  padding-left:1rem;
  padding-right:1rem;
  margin:auto;
  text-align:center;
  background-color:black;
}

.video-pantalla-completa{
  position:absolute;
  top:0;
  left:0;
  width:100%;
  height:100vh;
  overflow:hidden;
}

.video-pantalla-completa video{
  width:100%;
  margin-bottom:50%;
  min-height:100%;
}

#titulos{
  z-index:2;
}

#titulos h1{
  font-family:Prisma;
  font-size:100px;
  margin-bottom:0;
  padding-bottom:50px;
  width: 100%;
  text-shadow:     0 1px 0 hsl(174,5%,80%),
	                 0 2px 0 hsl(174,5%,75%),
	                 0 3px 0 hsl(174,5%,70%),
	                 0 4px 0 hsl(174,5%,66%),
	                 0 5px 0 hsl(174,5%,64%),
	                 0 6px 0 hsl(174,5%,62%),
	                 0 7px 0 hsl(174,5%,61%),
	                 0 8px 0 hsl(174,5%,60%),
	
	                 0 0 5px rgba(0,0,0,.05),
	                0 1px 3px rgba(0,0,0,.2),
	                0 3px 5px rgba(0,0,0,.2),
	               0 5px 10px rgba(0,0,0,.2),
	              0 10px 10px rgba(0,0,0,.2),
	              0 20px 20px rgba(0,0,0,.3);
}

#titulos h2{
	font-family:alega;
	text-align:center;
	font-size:70px;
	padding-bottom:100px;
	color: #FF0000;
	text-shadow: 5px 4px 0 #000,7px 6px 0 #fff;
}

:root {
  --colorMain: #4EBCFF;
  --colorLight: #93daff;
  --colorAccent: #ceecff;
}

.section{
  height: 1000px;
background:linear-gradient(rgba(20, 30, 48,0.9), rgba(36, 59, 85,.95)),url("../imgs/the_strokes.jpg") no-repeat center center/cover;
  position: relative;
  overflow-x: hidden ;
  z-index: 0;
  color: #fff;
}

  .contenedor .background-lyrics {
  color: #fff;
  line-height: 1.4;
  position: absolute;
  font-family: 'Gloria Hallelujah', serif;
  font-size: 80px;
  width: 130%;
  z-index: -1;
  top: -10%;
  left: -10%;
  transform: rotate(-8deg);
  opacity: 0.03;
}

.contenedor .container-tile .content {
  margin: 0 auto 5em;
  min-height: 100vh;
  max-width: 800px;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}

.contenedor .container-lyrics .content {
    margin: 2em auto 5em;
    padding: 20px;
    min-height: 100vh;
    max-width: 800px;
}

.contenedor h1 {
  text-align: center;
  min-width: 100%;
  flex: 1;
  font: 60px 'Abril Fatface', serif;
  margin: 40px 0 15px;
}

.contenedor .tile ul {
  display: none;
}

.contenedor .tile {
  width: 220px;
  height: 180px;
  border: 1px solid rgba(255,255,255,0.2);
  transition: transform .1s;
  position: relative;
  margin: 5px;
  cursor: pointer;
  opacity: 0.7;
  text-align:center;
}
.contenedor .tile:hover {
  box-shadow: 0 20px 20px rgba(0,0,0,0.2);
  opacity: 0.9;
}
.contenedor .tile:nth-child(2) {
   background-position: -250px 0;
}
.contenedor .tile:nth-child(3) {
   background-position: -500px 0;
}
.contenedor .tile:nth-child(4) {
   background-position: 0 -250px;
}
.contenedor .tile:nth-child(5) {
   background-position: -250px -250px;
}
.contenedor .tile:nth-child(6) {
   background-position: -500px -250px;
}
.contenedor .tile:nth-child(7) {
   background-position: 0 -500px;
}
.contenedor .tile:nth-child(8) {
   background-position: -250px -500px;
}
.contenedor .tile:nth-child(9) {
   background-position: -500px -500px;
}

.contenedor .tile .title {
	font-family: 'Abril Fatface', serif;
  font-size: 30px;
  letter-spacing: .5px;
  text-shadow: 0 2px 5px rgba(0,0,0,0.3);
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 0 35px;
  line-height:1.1;
}
.contenedor .tile .lines {
  position: absolute;
  width: 85%;
  height: 85%;
  margin: auto;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
	border: 3px solid #fff;;
	transform: scale3d(0.9,0.9,1);
	opacity: 0;
	transition: transform 0.3s, opacity 0.3s;
}

.contenedor .tile:hover .lines {
	opacity: 1;
	transform: scale3d(1,1,1);
}

.contenedor .container-master {
  position: relative;
  margin-top:70px;
}
.contenedor .container-lyrics, .container-tile {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  transition: .5s ease;
}

.contenedor .container-tile {
  left: 0;
}

.contenedor .container-lyrics { 
  left: 100%;
}

.contenedor .back {
  width: 30px;
  height: 35px;
  float: left;
  margin: 18px 0;
  position: relative;
  cursor: pointer;
  z-index: 2;
  transition: all 600ms cubic-bezier(0.77, 0, 0.175, 1);
  &:before {
    content: '';
    height: 1px;
    width: 15px;
    background: #777;
    position: absolute;
    transform: rotate(-45deg);
    top: 13px;
    left: 7px;
  }
  &:after {
    content: '';
    height: 1px;
    width: 15px;
    background: #777;
    position: absolute;
    transform: rotate(-135deg);
    top: 23px;
    left: 7px;
    
  }
  &:hover {
    background: rgba(0,0,0,0.2);
  }
}